2018-12-12 19:27 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000205Branch 0.2.1-FINALBugpublic2016-11-23 10:11
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000205: E-Maildaten ändern
DescriptionHallo,
habe wieder einen Fehler gefunden, ich kann die e-Mail Daten nicht ändern und die gebuchten Mails werden leider nicht versandt, hängt vieleicht zusammen.
Hier die Fehlermeldung:

   1. template-functions.php:1181, debug_get_printable_backtrace(0)
   2. handler.php:54, debug_report_bug(3)
   3. template-functions.php(344) : eval()'d code:8, __errorHandler(5)
   4. template-functions.php:344, eval(0)
   5. what-edit_emails.php:106, loadTemplate(3)
   6. inc-functions.php:129, include(1)
   7. action-email.php:50, loadInclude(1)
   8. inc-functions.php:129, include(1)
   9. admin-inc.php:218, loadInclude(1)
  10. admin.php:384, doAdminAction(0)
  11. inc-functions.php:129, include(1)
  12. inc-functions.php:143, loadInclude(1)
  13. modules.php:137, loadIncludeOnce(1)
Additional InformationHabe wiedermal die debuglog mitgeschickt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000515

Quix0r (administrator)

Sollte mit Revision 2221 gefixt sein. Sorry, wenn es etwas laenger gedauert hat.

~0000518

Quix0r (administrator)

Ticket gefixt. ;)

~0000710

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-14 05:47 piter01 New Issue
2010-11-14 05:47 piter01 File Added: debug.log
2010-11-20 15:38 Quix0r Assigned To => Quix0r
2010-11-20 15:38 Quix0r Status new => assigned
2010-11-20 15:39 Quix0r Note Added: 0000515
2010-11-20 15:39 Quix0r Status assigned => resolved
2010-11-20 15:39 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-20 15:39 Quix0r Resolution open => fixed
2011-02-27 21:56 Quix0r Note Added: 0000518
2011-02-27 21:56 Quix0r Product Version => 0.2.1-FINAL
2011-02-27 21:56 Quix0r Target Version => 0.2.1-FINAL
2012-10-16 07:48 Quix0r File Deleted: debug.log
2016-11-23 10:11 Quix0r Note Added: 0000710
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History